[id$=homepage] article > div[id^=box]{ width:320px; height:125px; display:block; float:left; background-color:#142c48; position:relative;-webkit-transition: background-color 0.2s; -moz-transition: background-color 0.2s; -o-transition: background-color 0.2s; transition: background-color 0.2s; }
[id$=homepage] article > div[id^=box] i{ display: none; }
[id$=homepage] article > div[id^=box] > div{ height:100%; display:block; border-left:1px solid #274465; padding:0 0 0 0px;  color:#ffffff;  }
[id$=homepage] article > div[id^=box]:hover{ background-color:#0c1e34; -webkit-transition: background-color 0.1s; -moz-transition: background-color 0.7s; -o-transition: background-color 0.7s; transition: background-color 0.7s; }
[id$=homepage] article > div[id^=box] figure{ float:left; width:139px; height:100%; }
[id$=homepage] article > div[id^=box] > div section{ position: relative; float: left; width: 170px; padding: 10px 10px 0px 0px; }
[id$=homepage] article > div[id^=box] > div section p{ padding:0px 0px; margin:10px 0px; }
[id$=homepage] article > div[id^=box] > div section i{ position:absolute; right:24px; bottom:-5px; }
[id$=homepage] article > div[id^=box] section h3,
[id$=homepage] article > div[id^=box] section h2,
[id$=homepage] article > div[id^=box] section h3 > a,
[id$=homepage] article > div[id^=box] section h2 > a{ color:#94c2e8; text-transform:uppercase; cursor: pointer; }
[id$=homepage] article > div[id^=box] > section{ display:none; }
[id$=homepage] article > div[id^=box].current > section{ display:block; top: -269px; }
[id$=homepage] article > div[id^=box] > section{ width:293px; height:247px; padding:22px 0 0 27px; top:0; z-index:20; position:relative;  background:#142c48; opacity: 0.8; filter: Alpha(Opacity=80); -moz-opacity: 0.8; }
[id$=homepage] article > div[id^=box] > section:nth-child(n+2){ width:292px; border-left:1px solid #274465; }
[id$=homepage] article > div[id^=box] > section > ul{ list-style:none; color:#ffffff; padding:20px 0 0 0px; }
[id$=homepage] article > div[id^=box] > section > ul li{ padding:0 0 10px 0px; }
[id$=homepage] article > div[id^=box] > section > small{ position:absolute; right:0px; top:15px; display:none; }

[id$=homepage] article > div[id^=box] > section  a{ color:#ffffff; text-transform:uppercase; }
[id$=homepage] article > div[id^=box] > section  a:hover{ color:#94c2e8; }

/* ================================= CONTENT =================================  */

section [class$=column]{ width:210px; min-height:130px; height:130px; height:auto!important; display:block; float:left; padding:0 10px; margin:20px 0px; border-right:1px solid #e4e4e4; }
section [class$=column] > h3{ padding:0px; margin:0px; }
section [class$=column] > p{ color:#888888; padding:7px 0; margin:0px; }
section [class$=column]:first-child{ width:210px; padding-left:0px; }
section [class$=column]:last-child{ border:0px; }

/* TABLE */
table[class*="table-profile"] { margin:10px 0; padding:0px; border-spacing:0px; width:100%; }
table[class*="table-profile"] tr th{ width:100px; text-align:left; padding:7px 20px; vertical-align: top; }
table[class*="table-profile"] tr td{ width:auto; text-align:left; padding:7px 20px; }
table[class*="table-profile"] tr:last-child th, 
table[class*="table-profile"] tr:last-child td{ border: 0px; }

table[class*="table-two-cols"] { margin:10px 0; padding:0px; border-spacing:0px; width:100%; }
table[class*="table-two-cols"] tr th{ background-color: #efefef; padding:7px 20px; width: 70%; border-right: 1px solid #efefef; border-bottom: 1px solid #fff; text-align: left; }
table[class*="table-two-cols"] tr th:first-child{ border-right: 1px solid #fff; }
table[class*="table-two-cols"] tr td{ width:auto; border-bottom: 1px solid #efefef; text-align:left; padding:7px 20px; vertical-align: top; font-weight: normal; }
table[class*="table-two-cols"] tr td:first-child{ border-right: 1px solid #efefef; }
table[class*="table-two-cols"] tr:last-child th, 
table[class*="table-two-cols"] tr:last-child td{ border-bottom: 0px; }

/* IMG GROUP */
figure[class*=img-group]{ margin: 0; text-align: center; }
figure[class*=group-three] > img{ margin: 0 0; padding: 6% 0px; }
figure[class*=group-five] > img{ margin: 0 0; padding: 6% 0px; width: 135px; }

/* Accordian List */

#usefull-info > div > div{ padding: 10px 20px; }

[class*="accordion"] > div{ padding:0 0 2px 0px; text-align: left; }
[class*="accordion"] > div > h4{ display:block; padding:0px 0px 0 20px; line-height:40px; color: #222; cursor:pointer; border-bottom: 1px solid #e4e4e4; background: url(/images/icn/arr-light-down.png) no-repeat 98% 50% #f7f7f7;  }
[class*="accordion"] > div > h4 > span{ float: right; width: 40%; padding: 10px 20px 7px 20px; margin-right: 20px; border-left: 1px solid #e4e4e4; line-height: 22px; }

[class*="accordion"] > div > div { display:none; }
[class*="accordion"] > div > div *{ line-height: 22px; }
[class*="accordion"] > div > div ul,
[class*="accordion"] > div > div ol { padding:10px 0 10px 35px; }
[class*="accordion"] > div > h4:hover{ background-color: #99b5d2; color: #fff; }
[class*="accordion"] > div.active > h4{ background: url(/images/icn/arr-light-white-up.png) no-repeat 98% 50% #99b5d2; color: #fff;  }

.accordion-list > [id*=awards] > h4{ text-transform: uppercase; }

/* Paragraph has Img */
[class*=has-img]:after, [class*=ctnbox]:after{ content: ""; display: block; visibility: visible; clear: both; }
[class*=has-img]{ clear: both; display: block; }
.has-img-left > img{ float: left; text-align: left; padding: 5px 25px 0 0; }
.has-img-right > img{ float: right; text-align: right; }

/* Content Box */
[class*=ctnbox]{ padding: 0px 20px; background-color: #f4f4f6; }
[class*=ctnbox] > p:first-child{ padding:0 0px; margin:0 0; }
[class*=ctnbox] > ul{ padding: 20px 0 0 15px; }
[class*=ctnbox] > ul > li { padding: 0 0 15px 0px; line-height: 22px; }

[class^=ctnbox-twocols]{ background-color: transparent; padding: 0 0 0 0; }
[class^=ctnbox-twocols] > figure:first-child{ float: left; width:auto; max-width: 214px; padding: 20px 20px 0 0; }
[class^=ctnbox-twocols] > div:last-child{ float: left; width:auto; max-width: 450px; padding: 20px 0 0 0; }
[class^=ctnbox-twocols] > img:first-child{ float: left; width:auto; max-width: 214px; padding: 20px 20px 0 0; }
[class^=ctnbox-twocols] > span:last-child{ float: left; width:auto; max-width: 410px; padding: 20px 0 0 0; }

[class^=ctnbox-twocols] > div > p:first-child{ margin-top: 0px; }
[class^=ctnbox-twocols] > div > ol,
[class^=ctnbox-twocols] > div > ul{ margin: 0px; padding: 0px 0px 10px 15px; }

[class^=ctnbox-twocols-2]{ padding: 0 0 20px 0; }
[class^=ctnbox-twocols-2] > figure:first-child{ float: left; width: auto; max-width: 280px; padding: 20px 20px 0 0; }
[class^=ctnbox-twocols-2] > div:last-child{ float: left; width: auto; max-width: 385px; padding: 20px 0 0 0; }





/* ================================= CONTENT VIEW TYPE =================================  */
/* SORT BAR */
#sort-bar{ width: 570px; height: 37px; display: block; border-bottom: 3px solid #d3d3d3; background-color: #ececec; float: left; line-height: 37px; margin: 0 1px 0 0px; padding: 0 0 0 20px; }
#sort-bar > span{  }
#sort-bar > button{ border: 0px; padding: 0 20px 0 0; text-transform: uppercase; background: url(../images/icn/arr-light-down-sm.png) no-repeat right; }
#sort-bar > button > i { padding: 0px 15px 0px 20px; }
#sort-bar > label { padding-left: 10px; color: #aaa; }

/* ICON LIST & GRID */
#icon-content-view{ float: right; }
#icon-content-view > a{ width: 40px; height: 37px; display: block; border-bottom: 3px solid #d3d3d3; background-color: #ececec; color: #888; float: left; line-height: 37px; margin: 0 1px 0 0; text-align: center; }
#icon-content-view > a > i{ text-align: center; width: 41px; line-height: 40px; padding: 0 0 0 0px; margin: 0px 0px 0px 0px; }
#icon-content-view > a.active,
#icon-content-view > a:hover{ color: #142c48; }

/* SELECT STYPE */
[class*=list-wrapper]{ float: right; margin: 0 10px 0 0; position: relative; }
[class*=list-wrapper] .sort{float:left; padding:10px 0px 0 20px;}
[class*=list-wrapper] .sort i{/*color:#888;*/ padding:0 7px 0 20px;}
[class*=list-wrapper] .placeholder{color:#222!important}
[class*=list-wrapper] button{ width: 220px!important; line-height: 40px; height: 40px; display: block; border-bottom: 3px solid #d3d3d3; background: #ececec; color: #222; text-align: center; text-transform: uppercase; }

/* CONTENT PANEL */
[class^=ctn-view]{ clear: both; padding: 20px 0px; text-align: left; }
[class^=ctn-view-list]{ width: 100%; }
[class^=ctn-view] > [class*=item]{ width: 70%; display: block; margin: 0 0 30px 0; position: relative; 
  /*transition-property: all; transition-duration: 600ms; transition-timing-function: linear;*/ border-bottom: 1px solid #e4e4e4; }
[class^=ctn-view] > [class*=item] > figure{ position: absolute; width: 215px; height: 165px;  }
[class^=ctn-view] > [class*=item] > figure > img{ width: 100%; height: 100%;  }
[class^=ctn-view] > [class*=item] > a > h4{ margin: 0px; padding: 0px; }
[class^=ctn-view] > [class*=item] > a > p{ margin: 0px; padding: 0px 10px 0px 0px; color: #888; display: none; }
[class^=ctn-view] > [class*=item] > a > small{ position: absolute; bottom: 0px; right: 0px; width: 55px; height: 21px; line-height: 24px; display: block; background-color: #e4e4e4; }
[class^=ctn-view] > [class*=item] > a > small i{ width: 100%; text-align: center; color: #888; }
[class^=ctn-view] > [class*=item] > a:hover > small,
[class^=ctn-view] > [class*=item] > a:hover > small > i{ color: #142c48; }

/* PANEL LIST */
[class^=ctn-view-list] > [class*=item]{ width: 100%;  }
[class^=ctn-view-list] > [class*=item] > time,
[class^=ctn-view-list] > [class*=item] > span{ width: 125px; height: 20px; line-height: 20px; padding: 0 0 0 15px; margin: 0 20px 0 0; float: left; display: block; color: #fff; background-color: #99b5d1; font-weight: bold; }
[class^=ctn-view-list] > [class*=item] > a{ float: left; width: 480px; height: 99px; }
[class^=ctn-view-list] > [class*=item] > a > h2{ position: relative; overflow: hidden; /*height: 50px;*/ height: 80px; }
[class^=ctn-view-list] > [class*=item] > a > p{ position: relative; overflow: hidden; height: 52px; line-height: 17px!important;  }

[class^=ctn-view-list] > [class*=item-img]{ height: auto; padding: 0 0 10px 0; margin: 0px 0 15px 0; border: 0px; }
[class^=ctn-view-list] > [class*=item-img] > figure{ position: absolute; width: 140px!important; height: 107px!important; left: 0px; }
[class^=ctn-view-list] > [class*=item-img] > figure > img{ width: 100%; }
[class^=ctn-view-list] > [class*=item-img] > time,
[class^=ctn-view-list] > [class*=item-img] > span{ position: relative; float: left; margin: 0px; clear: none; width: 125px; background: url(../images/bg/opacity-blue.png) no-repeat; }
[class^=ctn-view-list] > [class*=item-img] > small{ display: none; }
[class^=ctn-view-list] > [class*=item-img] > a{ max-width: 500px; float: left; clear: none; margin: 0 0 0 20px; border-bottom: 1px solid #e4e4e4; padding-bottom: 10px; }
[class^=ctn-view-list] > [class*=item-img] > a > h2{ padding: 0; margin: 0px; }
[class^=ctn-view-list] > [class*=item-img] > a > p{ padding: 0px; margin: 0px; }
[class^=ctn-view-list] > [class*=item-img] > a > small{ padding: 0 0 0 0; margin: 0 0 10px 0; }

[class^=ctn-view-grid] > [class^=item-research] { position: relative; height: 180px!important; } 
[class^=ctn-view] > [class^=item-research] { padding: 0 0 30px 0; } 
[class^=ctn-view] > [class^=item-research] h2{ padding: 10px 0 0 0; line-height: 20px!important; height: 44px; position: relative; overflow: hidden; }
[class^=ctn-view] > [class^=item-research] p{ padding:5px 0!important; margin: 0px!important; line-height: 16px!important; }
[class^=ctn-view] > [class^=item-research] ul{ height: 60px; margin: 0px; padding: 0px; list-style: none; text-transform: uppercase; }
[class^=ctn-view] > [class^=item-research] ul > li{ border: 1px solid #e4e4e4; padding: 3px 7px 2px 7px; margin: 7px 0 0px 0; color: #4b4b4b; }
[class^=ctn-view] > [class^=item-research] ul > li > i{ width: 5px; }
[class^=ctn-view] > [class^=item-research] ul > li.main-report > i{ color: #142c48; }
[class^=ctn-view] > [class^=item-research] ul > li.company-update > i{ color: #e41e13; }
[class^=ctn-view] > [class^=item-research] ul > li.mini-report > i{ color: #542308; }
[class^=ctn-view] > [class^=item-research] ul > li.initiate-report > i{ color: #ffd850; }
[class^=ctn-view] > [class^=item-research] .tags{ padding: 10px 0px; color: #888; display: block; clear: both; }
[class^=ctn-view] > [class^=item-research] .tags > span{ float: left; display: block; height: 40px; }
[class^=ctn-view] > [class^=item-research] .tags > a{ color: #888; }
[class^=ctn-view] > [class^=item-research] .tags > a:before{ content: "|"; text-align: left; padding: 0 5px; }
[class^=ctn-view] > [class^=item-research] .tags > a:first-of-type:before{ content: ""; padding: 0px 0 0 5px; }

[class^=ctn-view-list] > [class^=item-research]{ padding: 0px; margin: 0px 0px 20px 0px; }
[class^=ctn-view-list] > [class^=item-research] > div{ max-width: 500px; float: left; clear: none; margin: 0 0 0 20px; padding-bottom: 10px; }
[class^=ctn-view-list] > [class^=item-research] h2{ padding: 0px; margin: 0px; }
[class^=ctn-view-list] > [class^=item-research] ul { height: auto; }
[class^=ctn-view-list] > [class^=item-research] ul > li{ float: left; margin: 0 10px 0 0; }
[class^=ctn-view] > [class^=item-research] > div small{ padding: 5px 10px 5px 15px!important;}
[class^=ctn-view] > [class^=item-research] > div small:hover{ color:#142c48;}
/* PANEL GRID */
[class^=ctn-view-grid] > [class*=item]{ width: 215px; height: 150px;  margin:0 20px 20px 0; float: left; /*transition-duration: 800ms;*/ overflow: hidden; position: relative; }
[class^=ctn-view-grid] > [class*=item]:nth-child(3n){ margin: 0px; }
[class^=ctn-view-grid] > [class*=item] > time,
[class^=ctn-view-grid] > [class*=item] > span{ width: 200px; height: 30px; line-height: 30px; padding: 0 0 0 15px; margin: 0 20px 0 0; float: left; display: block; color: #fff; background: url(../images/bg/opacity-blue.png);  font-weight: bold; }
[class^=ctn-view-grid] > [class*=item] > span{ height: 60px!important; margin: 106px 0 0 0!important; padding:10px 9px; line-height:20px; width:197px;}

[class^=ctn-view-grid] > [class*=item] > a{ float: left; width: 214px; }
[class^=ctn-view-grid] > [class*=item] > a > h2{ padding: 10px 0 0 0; overflow: hidden; position: relative; /*height: 52px;*/ height: 105px; 
	text-overflow: ellipsis; 
	-ms-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
 	display:block;
    display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
    line-clamp: 4;
	-webkit-line-clamp: 4;
	-moz-line-clamp: 4;
	-ms-line-clamp: 4;
    box-orient: vertical; 
	-webkit-box-orient: vertical; 
	-moz-box-orient: vertical; 
	-ms-box-orient: vertical; 
	font-weight: normal;
}
[class^=ctn-view-grid] > [class*=item] > a > p{ padding: 10px 0px 0px 0px; margin: 0px; overflow: hidden; position: relative; height: 85px;  }
[class^=ctn-view-grid] > [class*=item-img]{ height: auto; padding: 0 0 20px 0px; height: 315px; }
[class^=ctn-view-grid] > [class*=item-img] > figure{ width: 213px; position: absolute; border: 1px solid #efefef; }
[class^=ctn-view-grid] > [class*=item-img] > small{ position: absolute; top: 0px; left: 0px; color: #fff; width: 45px; height: 25px; display: block; text-align: center; background: #01468e; }
[class^=ctn-view-grid] > [class*=item-img] > small > i{ line-height: 22px; padding: 0px; margin: 0px; }
[class^=ctn-view-grid] > [class*=item-img] > time,
[class^=ctn-view-grid] > [class*=item-img] > span{ position: relative; margin: 136px 0 0 0; }
[class^=ctn-view-grid] > [class*=item-img] > a > p{ padding: 0px; }

#events-ctn[class$=grid] > li{ height: 250px; }
#events-ctn[class$=grid] > [class*="item"] > a > h2 { 
	height: 75px;text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    display:block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
	font-weight: normal;
}
    
#photo-ctn [class*=item-img]{ height: 145px!important; }
#photo-ctn [class*=item-img] > figure{ border: 0px; width: 215px; height: 167px; }
#photo-ctn [class*=item-img] > figure img{ width: 100%; height: 100%; }
#presentation-ctn [class*=item-img]{ height: auto!important; }

/* CONTENT READ PAGE */
[class^=ctn-read]{ width: 100%; padding: 0 0 30px 0px; margin: 0 0 30px 0; border-bottom: 1px solid #e4e4e4; }
[class^=ctn-read] > h1{ color: #142c48; } 
[class^=ctn-read] > time{ display: block; padding: 0px; }
[class^=ctn-read] > ul:first-child,
[class^=ctn-read] > ul:first-of-type{ padding: 0px 0px 0px 5px; margin:0px; list-style:none; } 
[class^=ctn-read] > ul:first-child,
[class^=ctn-read] > ul:first-of-type li{ line-height: 20px; }
[class^=ctn-read] > ul:first-child,
[class^=ctn-read] > ul:first-of-type > li{ padding:0 0 0 0.5em; text-indent: -0.6em; }
[class^=ctn-read] > ul:first-child,
[class^=ctn-read] > ul:first-of-type > li > ul{ padding: 0px 0px 0px 15px; text-indent: 0px; }
[class^=ctn-read] > ul:first-child,
[class^=ctn-read] > ul:first-of-type > li:before{ content:"- "; }
[class^=ctn-read] > ul > li > ul{ list-style-type: disc; }


.ctn-read-news > header{ display: block; border-bottom: 1px solid #e4e4e4; padding: 0 0 10px 0px; }
.ctn-read-news > header > time{ float: left; height: 20px; line-height: 20px; padding: 0px 15px; margin: 0; display: block; color: #FFF; background: url('/images/bg/opacity-blue.png') no-repeat scroll 0% 0% transparent; font-weight: bold; margin: 0 0 20px 0; }
.ctn-read-news > article { padding: 10px 0px; }
.ctn-read-news > article > .attachment{ padding: 5px 0px 15px; border-bottom: 1px solid #E4E4E4; margin: 0 0 15px 0;}
.ctn-read-news > article > .attachment > span{ font-weight: bold; color: #142C48; padding: 0 10px 0 0;  clear: both;
float: left; min-width: 140px; }
.ctn-read-news > article > .attachment > a{ text-decoration: underline; }
.ctn-read-news > article img{ max-width: 960px; }

#related-links{
	border-top: 1px solid #EAEAEA;
	margin: 50px 0 0 0;
	padding: 15px 0px 15px;
	background-color: #EEE;
}
#related-links > h2{ padding: 0 25px; }
#related-links > ul{ padding: 0px 0px 0px 15px; margin: 0px;}
#related-links > ul > li{ margin: 10px 0 0  20px; color: #7A7A7A; }
#related-links > ul > li > a{ display: block; font-weight: bold; color: #7A7A7A; }
#related-links > ul > li > a:hover,
#related-links > ul > li.active > a{ color: #142C48; }
#related-links > ul > li.active{ color: #142C48; display: none; }

/* DISCLOSURE */
#information-disclosure-ctn[class$=grid] > li{ height: 150px; }
#information-disclosure-ctn[class$=grid] > li > a > h2{ height: 100px; text-align: left; }
#information-disclosure-ctn > li > a > p{ display: none; }

/* RELATED NEWS */
[id^="related-news"] > h2{ text-transform: uppercase; margin: 0px; padding: 0px; }
.btn-back{ width: 230px!important; display: block; padding:10px 0px; text-align: center; background-color: #e4e4e4; margin: 0 auto; color: #142c48; text-transform: uppercase; }
.btn-back:hover{ background-color: #142c48; color: #fff; }

[id^="related-news"] [class$=grid] > li{ height: 150px; }
[id^="related-news"] [class$=grid] > li > a > h2{ height: 100px; text-align: left; }
[id^="related-news"] [class$=grid] > li > a > p{ display: none; }

/* BIZ NEWS */
.list-wrapper-biz-news{ display: none; }
#cat-fund.list-wrapper-biz-news{}
#cat-advisory.list-wrapper-biz-news{ display: block!important; }
#cat-auction.list-wrapper-biz-news{ display: block!important;}
#cat-shareholder.list-wrapper-biz-news{ display: block!important; }

/* CONTACT */
ul[class*="highlight"] p{ margin: 0px; padding: 0px; clear: both; width: 100%; }
ul[class*="highlight"] p > i{ float: left; width: 0; }
ul[class*="highlight"] p > span{ float: left; width: 85%; padding: 0 0 0 10%; margin: -4px 0px 0px 0px; }

table[class$=-form]{ margin: 0px auto; padding: 0px; border-spacing: 0px; width: 60%!important; }
table[class$=-form] tr.top td{ text-align: center; }
table[class$=-form] tr.top td i{ color: #888; padding: 20px 0; width: auto; }
table[class$=-form] tr.top td h2{ text-transform: uppercase; }
table[class$=-form] tr.top td p{ display: none; } 
table[class$=-form] tr.sumbit-row td{ text-align: center; }
table[class$=-form] tr.sumbit-row td input{ margin: auto; display: inline-block; }
table[class$=-form] tr.sumbit-row td button{ margin: auto; border: 0px; padding: 10px 0; width: 120px; text-transform: uppercase; display: block; text-align: center; color: #999; }
table[class$=-form] tr.sumbit-row td button:hover{ background: #99b5d2; color: #fff; }

.button{ margin: auto; width: 140px; border-bottom: 2px solid #000209; padding: 10px 0; text-transform: uppercase; display: block; text-align: center; background: #132a49; color: #fff; z-index: 1; }

/* PUBLICATION */
[class^=publication-list]{ margin: 0px; padding: 0px; list-style: none; }
[class^=publication-list] > li{ float: left; width: 27%; padding:0 0 5% 0; border-bottom: 1px solid #e4e4e4; margin: 0 3% 4% 3%; position: relative; }
[class^=publication-list] > li:nth-of-type(3n){ margin: 0 0 5% 3%; }
[class^=publication-list] > li > figure{  }
[class^=publication-list] > li > figure img{ width: 100%; border: 1px solid #c7c7c7; }
[class^=publication-list] > li > h3{ padding: 10px 0; margin: 0px; color: #142c48; }

[class^=publication-list] > li > small[class^=btn-dl]{ left: 0; margin-left: 0; }
[class^=publication-list] > li > small[class^=btn-view]{ right: 0px; margin-left: 0px; }
[class^=publication-list] > li > small:nth-child(3){ left: inherit; right: 0; }

[class^=publication-list] > li > small{ width: 47%; }
[class^=publication-list] > li > small > a{ text-align: center; font-size: 12px; }
[class^=publication-list] > li > small > a:hover{ background-color: #01468E; color: #fff; }

#publication-review > h3{ padding: 0 0 10px 0px; }
#publication-review > table{ width: 100%; padding: 0px; margin: 0px; border: 0px; border-spacing: 0px; }
#publication-review > table tr td,
#publication-review > table tr th{ width: 48%; padding: 0 2% 0 0; text-align: right; height: 40px; line-height: 40px;  }
#publication-review > table tr td > a,
#publication-review > table tr th > a{ color: #444444; }
#publication-review > table tr td:first-child,
#publication-review > table tr th:first-child{ text-align: left; padding: 0 0 0 2%; }
#publication-review > table tr th{ background-color: #efefef; text-transform: uppercase; }
#publication-review > table tr:first-child th{ background-color: #99b5d2; }
#publication-review > table tr:first-child th > a{ color: #fff; }

small[class^=btn]{ position: absolute; right: 0; bottom: -1px; background: #fff; display: block; width: 55px; color: #4b4b4b; text-align: right; padding: 0px 2px 0 2px; }
small[class^=btn] > a{ display: block; line-height: 24px; width: 100%; padding: 2px 0 2px 0px; }
/*small[class^=btn-dl]{ background: url(/images/icn/arr-download-size.png) no-repeat 10% 50% #E4E4E4; }*/
small[class^=btn-dl]{ background: url(/images/icn/arr-download-size-01.png) no-repeat 10% 50% #E4E4E4; }
small[class^=btn-dl]:hover{ background: url(/images/icn/arr-download-size_hover.png) no-repeat 10% 50% #E4E4E4; }
small[class^=btn-view]{ background: url(/images/icn/icon-view-dl.png) no-repeat 10% 30% #E4E4E4; }

/* IR */
#stock-today{ width: calc(100% - 40px)!important; }
#stock-today > table > tbody > tr > th:nth-child(5),
#stock-today > table > tbody > tr > th:nth-child(6){ display: none; }
#stock-today > table > tbody > tr > td:nth-child(5),
#stock-today > table > tbody > tr > td:nth-child(6){ display: none; }

/* RESEARCH */
#login-research{ margin: 0 0 20px 0px; text-align: left; }
#login-research > div{ float: right; width: 350px; }
#login-research > div:first-child{ float: left; width: 305px; padding: 0 30px 0 0px;  border-right: 1px solid #e4e4e4; }
#login-research > div:first-child > p{ padding: 0 0 0 10px; }
#login-research > div > ul{ margin: 0px; padding: 0px; list-style: none; }
#login-research > div > ul > li{ display: block; padding: 5px 0px; border-bottom: 1px solid #e4e4e4; }
#login-research > div > ul > li > figure{ float: left; width: 40px; text-align: center; }
#login-research > div > ul > li > div{ float: right; width: 250px; }
#login-research > div > ul > li h3{ text-transform: uppercase; color: #142c48; }
#login-research > div > ul > li *{ margin: 0px; padding: 0px; }
#login-research > div > a{ margin: 15px 0 15px 55px; border-bottom: 3px solid #000; }
#login-research > div > a:hover{ background: #01468e; color: #fff; }

#customer-login > form > table { width: 80%!important; }
#customer-login > form > table > tbody > tr > td{ padding: 5px 0px; margin: 0px; text-align: center; text-transform: none; color: #888888; }
#customer-login > form > table > tbody > tr > td.login{ padding: 0 0 10px 0px; }
#customer-login > form > table > tbody > tr > td.login span{ float: left; width: 38px; height: 38px; text-align: center; background-color: #ececec; line-height: 38px; border: 1px solid #bfbfbf; border-right: 0px; }
#customer-login > form > table > tbody > tr > td.login span i{ width: 0px; }
#customer-login > form > table > tbody > tr > td.login input{ float: left; width: 77%; height: 24px; }
#customer-login > form > table > tbody > tr > td label{ padding: 0 10px; }
#customer-login > form > table > tbody > tr > td.forgot a{ text-decoration: underline; }

#research-center > [class*=list-wrapper]{ float: left; margin-bottom: 15px; }
#research-center > [class*=list-wrapper-sort]{ width: 100%; }
#research-center > [class*=list-wrapper-sort] > .sort{ float: left; width: 165px; height: 27px; border-left: 1px solid #dedede; position: relative; }
#research-center > [class*=list-wrapper-sort] > .sort-items{ float: left; width: 182px; height: 37px; border-left: 1px solid #dedede; position: relative; text-align: center; line-height: 37px; }
#research-center > [class*=list-wrapper-sort] > .sort-items > a{ display: block; width: 100%; height: 100%; }
#research-center > [class*=list-wrapper-sort] > .sort-items > a:hover,
#research-center > [class*=list-wrapper-sort] > .sort-items > a.active{ background-color: #d3d3d3; color: #142c48; }
#research-center > [class*=list-wrapper-sort] > .sort:first-child{ width: 120px; border-left: 0px; }

#research-center > #reseatch-category .ms-choice{ background-color: #01468e; color: #eaeaea!important; border-bottom: 3px solid #000; width: 215px!important; }
#research-center > #reseatch-category span.placeholder{ color: #fff!important; }
#research-center > #reseatch-category .ms-drop{ width: 688px!important; padding: 15px 0px; margin: 7px 0 0 0; }
#research-center > #reseatch-category ul li{ float: left; width: 215px; }

#research-center > .search-box{ float: left; height: 41px; padding: 0 0 0 7px; }
#research-center > .search-box > input{ float: left; width: 307px!important; height: 38px; padding: 0 0 0 10px; border: 1px solid #bfbfbf; color: #bfbfbf; }
#research-center > .search-box > div{ float: left; width: 307px; border: 1px solid #bfbfbf;  }
#research-center > .search-box > div input{  height: 38px; padding: 0 0 0 10px; color: #bfbfbf; }
#research-center > .search-box button{ float: left; width: 40px; height: 40px; border: 0px; background-color: #142c48; color: #fff; text-align: center; }
#research-center > .search-box button i{ width: 0px; }

/* CONTACT */
.map-location{}
.map-location ul{ margin: 0px; padding: 0px; list-style: none; }
.map-location > ul:after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.map-location > ul{ border-bottom: 1px solid #bfbfbf; margin-bottom: 2px; }
.map-location > ul > li{ display: block; float: left; }
.map-location > ul > li > a{ min-width: 90px; height: 26px; line-height: 26px; display: block; padding: 0 7px; text-align: center; border: 1px solid #bfbfbf; color: #000; border-bottom: 0px; }
.map-location > ul > li > a:hover,
.map-location > ul > li > a.active{ background: #142c48; color: #fff; }
.map-location > div > ul > li:first-child{ display: block; }
.map-location > div > ul > li{ display: none;  }

/* CAREERS */
table[class$="apply-form"] { width: 100%!important; padding: 0 0 10px 0; display: table!important; }
table[class$="apply-form"] label,
table[class$="apply-form"] span{ color: #142c48; }
table[class$="apply-form"] tr td span{ font: inherit; }
table[class$="apply-form"] tr th{ text-align: left!important; padding: 10px 25px!important; font-size: 13px!important; font-weight: bold!important; }
table[class$="apply-form"] tr td{ padding: 7px 25px 7px 0; width: 40%!important; }
table[class$="apply-form"] tr td:first-child{ padding: 7px 25px; }
table[class$="apply-form"] tr td select{ width: 95%; height: 30px; padding: 3px 10px; }  
table[class$="apply-form"] tr td input[type="text"]{ height: 15px; width: 89.8%; }   
table[class$="apply-form"] tr td[colspan="2"] input[type="text"]{ width: 97%; }
table[class$="apply-form"] tr td[colspan="2"] select{ width: 99%;}
table[class$="apply-form"] tr td.multi{ vertical-align: top; }
table[class$="apply-form"] tr td.multi input[type="text"]{ margin: 10px 0 0 0; }
table[class$="apply-form"] tr td.multi input[type="checkbox"]{ display: block; float: left; clear: both; margin: 4px 7px 0 0; }
table[class$="apply-form"] tr td.multi input[type="radio"]{ display: block; float: left; clear: both; margin: 4px 7px 0 0; }
table[class$="apply-form"] tr td.multi label{ display: block; float: left; font: inherit; margin: 4px 7px 0 0; color: #222222; font-weight: bold; width: 85%; }
table[class$="apply-form"] tr.row-last td{ border: 0px!important; }
table[class$="apply-form"] tr td.two-items label{ float: left; width: 50%; }
table[class$="apply-form"] tr td.two-items input{ float: left; width: 40%; }
table[class$="apply-form"] tr td.two-items select{ float: left; width: 44.9%; }
table[class$="apply-form"] tr td.two-items input:first-child,
table[class$="apply-form"] tr td.two-items select:first-child{ margin-right: 5%; }

/* SITEMAP */
.four-cols:after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.four-cols{ margin: 0px; padding: 0 0 20px 0; list-style-type: none; }
.four-cols > li{ float: left; width: 23%; padding: 0px 0px 10px 1.9%; margin: 0px; }
.four-cols > li.cols-ir{ height: 300px; }
.four-cols > li > a{ font-weight: bold; color: #142c48; }
.four-cols > li > h4{ padding: 0px; margin: 10px 0; padding: 2px 0px; }
.four-cols > li > h4 > a{ color: #491d4e; border-bottom: 2px solid #ccc; display: block; font-size: 13px; }
.four-cols > li > ul{ margin: 0px; padding: 5px 0px 0px 10px; list-style: disc; color: #a2a2a2; }
.four-cols > li > ul > li{ padding: 5px 0px; }
.four-cols > li > ul > li > a{ color: #333; }
.four-cols > li > ul > li > a:hover,
.four-cols > li > ul > li:hover{ color: #142c48; }
.four-cols > li > ul > li > ul{ padding: 7px 0 0 10px; }
.four-cols > li > ul > li > ul > li,
.four-cols > li > ul > li > ul > li > a{ color: #a0bbd8; }
.four-cols > li > ul > li > ul > li > a:hover,
.four-cols > li > ul > li > ul > li:hover{ color: #a2a2a2; }
.four-cols .csr-column{ height: 150px; }

/* STOCK */
[id^=filter] .ms-parent{ position: absolute; top: 0px; }
[id^=filter].sort{ float: left; width: 165px; height: 27px; border-left: 1px solid #dedede; position: relative; }
[id^=sortby]{ padding: 12px 15px; border-bottom: 3px solid #dedede; background-color: #f7f7f7; margin: 0 0 15px 0px; }
[id^=sortby] > div{ height: 36px; }
[id^=sortby] > div > span{ float: left; height: 36px; line-height: 36px; }
[id^=sortby] > div > i{ float: left; width: 10px; padding: 0 0 0 12px; line-height: 36px; color: #888888; }
[id^=sortby] > div > label{ float: left; height: 36px; line-height: 36px; padding: 0 12px; }
[id^=sortby] > div > input[type="text"]{ float: left; height: 30px; }
[id^=sortby] > div > input.datepicker { width: 147px; }
[id^=sortby] > div > button{ float: left; height: 36px; width: 112px; border: 0px; background-color: #142c48; color: #fff; margin: 0 0 0 15px; }

#sortby-calculate { padding: 5px 15px; border: 1px solid #dedede; text-transform: uppercase; text-align: left; }
#sortby-calculate > div > input[type="text"]{ width: 182px; }
#sortby-calculate > div > label{ padding: 0 20px; }
#sortby-calculate > div > label:first-child{ padding-left: 0px; }
#sortby-calculate > div > *{ margin: 10px 0; }
#sortby-calculate > div > .txt-left{ padding-left: 0px; clear: both; }
#sortby-calculate > div > input.datepicker{ width: 170px; }
#sortby-calculate > div > button{ margin-left: 15px; }

.hdr-stock-darkblue > span{ font-family:Arial, Helvetica, sans-serif; font-size: 12px; padding: 10px 0px; }
.toc-calculator{ border: 0px; margin: 15px 0px; }
.toc-calculator tr th{ text-transform: capitalize!important; }

/* CSR */
.csr-box{ border-bottom: 1px solid #dedede; padding: 0 0 10px 0; margin: 0 0 25px 0px; }
.csr-box > h3{ text-transform: uppercase; }

#csr-policy-industry{ height: 227px; margin: 25px 0px; text-align: left; }
#csr-policy-industry > div{ float: right; width: 420px; height: 187px; padding: 20px; background-color: #e4e4e4; }
#csr-policy-industry > div:first-child{ float: left; width: 190px; background-color: #01468e; color: #fff; }
#csr-policy-industry > div > h4{ margin: 0px; padding: 0px;  font-weight: normal; line-height: 20px;}

#csr-policy-community{ position: relative; height: 320px; margin: 25px 0px; text-align: left; }
#csr-policy-community > div{ width: 450px; height: 220px; position: absolute; z-index: 1; bottom: 0; right: 0; background-color: #e4e4e4; }
#csr-policy-community > div:first-child{ width: 410px; height: 140px; padding: 20px; color: #fff; background-color: #01468e; top: 0; left: 0; z-index: 2;  }
#csr-policy-community > div > h4{ font-weight: normal; line-height: 20px;}
#csr-policy-community > div > p { padding: 0px; margin: 0px; clear: both; padding: 0px 10px; }
#csr-policy-community > div > p:first-child{ width: 220px; float: right; padding: 10px; }
#csr-policy-community > span{ width: 428px; height: 195px; display: block; background-color: #142c48; position: absolute; top: 0px; z-index: 0; left: 20%; top: 20%; }

/* WHO WE ARE & WHAT WE DO */
#hsc-landing{ width: 100%; margin: 0px; padding: 0px; }
#hsc-landing > ul{ float: left; height: 512px; display: block; cursor: pointer; margin: 0px; padding: 0px;  }
#hsc-landing > ul > li{ display: block; width: 100%; position: relative; text-align: center; padding: 25px 0; }
#hsc-landing > ul > li.half{ width: 320px; height: 206px; }
#hsc-landing > ul > li.full{ width: 320px; height: 206px; padding: 281px 0 25px 0; float: left; }
#hsc-landing > ul > li[id^=what].full h2{ padding-top: 40px; padding-bottom: 10px; }

#hsc-landing > ul > li span,
#hsc-landing > ul > li a,
#hsc-landing > ul > li h2,
#hsc-landing > ul > li h3{ opacity: 0; }

#hsc-landing > ul > li#who-bx-03.fixed span,
#hsc-landing > ul > li#who-bx-03.fixed a,
#hsc-landing > ul > li#who-bx-03.fixed h2,
#hsc-landing > ul > li#who-bx-03.fixed h3{ opacity: 1; }
#hsc-landing > ul > li#who-bx-03.fixed h4{ display: none; }

#hsc-landing > ul > li:hover span,
#hsc-landing > ul > li:hover a,
#hsc-landing > ul > li:hover h2,
#hsc-landing > ul > li:hover h3{ opacity: 1; cursor: auto; }
#hsc-landing > ul > li a:hover{ color: #94C2E8;  cursor: pointer!important; font-weight: bold; }

#hsc-landing > ul > li span{ display: block; width: 100%; position: absolute; color: #fff; z-index: 0; bottom: 0; }
#hsc-landing > ul > li a{ position: absolute; margin: auto; bottom: 20px; width: 100%; left: 0; /*left: 28%;*/ z-index: 1; background: none!important; color: #fff; border-bottom: 0; }
#hsc-landing > ul > li h2{ z-index: 1; position: relative; text-transform: uppercase; color: #fff; padding: 25px 0px; }
#hsc-landing > ul > li h3{ z-index: 1; position: relative; padding: 0 10px; color: #fff; font-weight: normal; }
#hsc-landing > ul > li h4{ text-transform: uppercase; display: block; width: 100%; height: 37px; position: absolute; bottom: 0px; background: url(/images/bg/opacity-dark-blue.png); color: #fff; line-height: 37px; }

#hsc-landing > ul > li[id^=who-bx] span{ height: 100%; }
#hsc-landing > ul > li[id^=who-bx] > h2{ padding: 25px 20px; text-align: left; }
#hsc-landing > ul > li[id^=who-bx] > h3{ padding: 0 20px; text-align: left; }
#hsc-landing > ul > li[id^=who-bx] > a{ text-indent: 20px; text-align: left; }

#hsc-landing > ul > li#who-bx-01{ background: url(/images/content/whoweare/annual-report-2014-01.jpg) no-repeat; }
#hsc-landing > ul > li#who-bx-02{ background: url(/images/content/whoweare/media.jpg) no-repeat; }
#hsc-landing > ul > li#who-bx-03{ background: url(/images/content/whoweare/about-us.jpg) no-repeat; }
#hsc-landing > ul > li#who-bx-03.fixed{ background: url(/images/content/whoweare/about-o.jpg) no-repeat!important; }
#hsc-landing > ul > li#who-bx-04{ background: url(/images/content/whoweare/csr.jpg) no-repeat; }
#hsc-landing > ul > li#who-bx-05{ background: url(/images/content/whoweare/career.jpg) no-repeat; }
#hsc-landing > ul > li#who-bx-03:hover span{ background: url(/images/content/whoweare/about-o.jpg) no-repeat!important;  }

#hsc-landing > ul > li[id^=what-bx] span{ height: 256px; }
#hsc-landing > ul > li[id^=what-bx] > h2{ padding: 25px 40px; text-align: left; }
#hsc-landing > ul > li[id^=what-bx] > h3{ padding: 0 40px; text-align: left; }
#hsc-landing > ul > li[id^=what-bx] > a{ text-indent: 40px; text-align: left; }

#hsc-landing > ul > li#what-bx-01{ background: url(/images/content/whatwedo/individual-clients.jpg) no-repeat; }
#hsc-landing > ul > li#what-bx-02{ background: url(/images/content/whatwedo/institutional-clients.jpg) no-repeat; }
#hsc-landing > ul > li#what-bx-03{ background: url(/images/content/whatwedo/corporate-clients.jpg) no-repeat; }

#hsc-landing > ul > li:hover > span{ background: url(/images/bg/opacity-dark-blue.png); }
#hsc-landing > ul > li:hover > h4{ opacity: 0; }

/* SEARCH RESULTS */
#search-results-box label{ color: #fff; padding: 0 10px 0 0; }
#search-results-data > div#search-kewords{ padding: 0 0 20px 0px; }
#search-results-data > div#search-kewords > span{ color: #08488c; }
#search-results-data ul{ margin: 0px; padding: 10px 0px; list-style: none; }
#search-results-data ul > li{ padding: 0 0 15px 0px; margin: 0 0 15px 0; border-bottom: 1px solid #dedede; }
#search-results-data ul > li > h2,
#search-results-data ul > li > p{ padding: 0px; margin: 0px; }
#search-results-data ul > li > p > span{ color: #08488c; }


.gs-title,
.gs-title a:link{ font-size: 15px!important; color: #142C48!important; padding: 0px 0 10px 0;  }
.gs-webResult.gs-result{ position: relative!important; padding: 0 0 10px 0!important; }

.cse .gsc-control-cse, .gsc-control-cse{ padding: 0px!important; }
.gsc-result{ 
	padding: 0 0 15px 0px!important; 
	margin: 0 0 15px 0!important;
	border-bottom: 1px solid #dedede!important; 
}
.gsc-result b{ color: #00529c!important; }

.gsc-table-result, 
.gsc-thumbnail-inside, 
.gsc-url-top{ padding: 0px!important; }
.gsc-url-top {
    position: absolute !important;
    bottom: -10px;
}
.gs-visibleUrl{ font-weight: normal; color: #142C48 !important; }
.gsc-url-top b{ font-weight: normal; color: #00529c !important; }


/* CORPORATE SERVICES */
#coporate-service-accordion > div > div > h2{ padding: 10px 0; }
.service-box-client > img{ float: left; margin: 0 0 10px 0; }
.service-box-client > img:nth-of-type(2n){ float: right; }
.service-box-client > img:nth-of-type(2n+1){ clear: both; }